
body            { font-family: sans-serif; background: #FEFEFE; }
a, h1, h2       { color: #0050BB; text-decoration: none; }
h1, h2          { font-family: 'Georgia', serif; margin: 0; }
h1              { border-bottom: 2px solid #eee; }
h2              { font-size: 1.2em; }

.page           { margin: 3px auto; border: 2px solid #F0F0F0;
                 padding: 3px; background: #FEFEFE; }
.entries        { list-style: none; margin: 0; padding: 0; }
.entries li     { margin: 0.8em 1.2em; }
.entries li h2  { margin-left: -1em; }
.add-entry      { font-size: 0.9em; border-bottom: 1px solid #ccc; }
.add-entry dl   { font-weight: bold; }
.metanav        { text-align: right; font-size: 0.8em; padding: 0.3em;
                  margin-bottom: 1em; background: #FEFEFE; }
.flash          { background: #cee5F5; padding: 0.5em;
                  border: 1px solid #aacbe2; }
.error          { background: #f0d6d6; padding: 0.5em; }

.even {background-color: #F2F2F2;}
.odd {background-color: #FEFEFE;}

.topbar {font: bold 12px verdana, arial, sans-serif;
	 text-decoration: none; color: #0055BB;
	 background: #FEFEFE;  border-bottom: 0px solid #BB1234;}

.topbar a {text-decoration: none; }

pre {text-indent: 20px}
h5 {font:bold 14px verdana,arial,sans-serif;color:#0050BB;}
h4 {font:bold 18px verdana,arial,sans-serif;color:#BB1234;}
h3 {font:bold 18px verdana,arial,sans-serif;color:#BB1234;
    font-weight:bold;font-style:italic;}
h2 {font:bold 22px verdana,arial,sans-serif;color:#044484;font-weight:bold;}

.subfont {font:bold 18px verdana,arial,sans-serif;color:#BB1234;}

.h5font {font:bold 14px verdana,arial,sans-serif;color:#0050BB;}
.h4font {font:bold 18px verdana,arial,sans-serif;color:#0050BB;}
.h3font {font:bold 18px verdana,arial,sans-serif;color:#BB1234;font-weight:bold;font-style:italic;}

#ptable {background:#FEFEFE;}
#pvval {font: bold 12pt verdana,arial,san-serif;
	font-size: 12pt; font-weight:bold;
	background:#FEFEFE; text-align:justify;}
#pvval a, a.active {color: #000DD;}
#pvval a:hover {color: #BB1234;}

.section  {font: bold 13pt verdana,arial,san-serif;
	   font-size: 13pt; font-weight:bold;
	   background:#FEFEFE; color: #BB1234;}

.pvlabel  {font: bold 12pt verdana,arial,san-serif;
	   background:#FEFEFE; color: #303000;}

.pvlink {font: bold 12pt verdana,arial,san-serif;
	 background:#FEFEFE; color: #0050BB; text-align:right;}

.pvlink a, a.active {color: #0050BB;}


#grayentry {color:#B0B0B0;}

.xx {font-size: 3pt;}
body {margin:10px; padding:0px;background:#FCFCFC; font:bold 14px verdana, arial, sans-serif;}


#content {text-align:justify;  background:#FCFCFC; padding: 0px;border:4px solid #88000;
          border-top: none;  z-index: 2; }

#tabmenu { font: bold 13px verdana, arial, sans-serif;
	   margin: 8px;
           padding: 0px 0px 16px 0px;
	   border: 3px solid #BB1234B0;
           background-color: #FDFDFD;}

#tabmenu ul {margin: 0px;  padding: 0px}
#tabmenu li {float: left;  display: inline;
             margin: 0px;  list-style-type: none;
             border-right: 3px solid #0050BB80;
             padding: 0px 5px 0px 5px;
	     background-color: #FEFEFE;}

#tabmenu a           {color: #0050BB; }
#tabmenu a:hover     {color: #BB1234; background-color: #FE9; transition: 0.5s ease-in; }
#tabmenu li:hover    {color: #BB1234; background-color: #FE9; transition: 1.0s ease-in; }
#tabmenu li:active   {color: #00A00B; background-color: #EE5;}


#time {font: bold 12px verdana, arial, sans-serif; border: 2px; color: #4444AA; margin: 1px;}
